header{
    background-color: transparent !important;
}

.is-logo.white svg *{
    fill: #fff !important;
}

.has-scrolled header .is-logo.white,
 header .is-logo.black{
    opacity: 0 !important;
    transition: 200ms !important;
}

.has-scrolled header .is-logo.black{
    opacity: 1 !important;
    transition: 200ms !important;
}

.header-inner{
    background-color: transparent !important;
}

.has-scrolled .header-nav-link p,
.has-scrolled .header-nav-link a{
    color: #121212 !important;
    transition: 200ms !important;
}

.header-nav-item.has-mega-menu .header-nav-link.link-has-mega-menu::after{
    background-color: #fff !important;
}

.has-scrolled .header-nav-item.has-mega-menu .header-nav-link.link-has-mega-menu::after,
.is-mobile-menu-container.active .header-nav-item.has-mega-menu .header-nav-link.link-has-mega-menu::after{
    background-color: #121212 !important;
}

#content{
    margin-top: calc(var(--header-height) * -1) !important;
}

@media only screen and (min-width: 1025px){

}

@media only screen and (max-width: 1024px) and (min-width: 0px){
    .is-mobile-menu-active header .is-logo.black{
        opacity: 0 !important;
        transition: 200ms !important;
    }

    .is-burger-menu>* {
        background-color: #fff !important;
    }

    .has-scrolled .is-burger-menu>* {
        background-color: #121212 !important;
    }

    .is-mobile-menu-active.has-scrolled .is-burger-menu>*{
        background-color: #fff !important;
    }
}
